Subject: Fwd: Alphaviril n Provanax
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Tue, 6 Aug 2019 13:23:10 +0530

Handled under   #80807

Regards,'
Chris

---------- Forwarded message ---------
From: alvin selva <[email-masked]>
Date: Tue, Aug 6, 2019 at 10:53 AM
Subject: Re: Alphaviril n Provanax
To: - Dr. Sam Robbins - <[email-masked]>, HFL Support <
[email-masked]>

Hi Team

I have still not gotten reply to this email

Can u pls advise

Regards

Sent from Yahoo Mail on Android
<https://go.onelink.me/107872968?pid=InProduct&c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&af_wl=ym&af_sub1=Internal&af_sub2=Global_YGrowth&af_sub3=EmailSignature>

On Wed, Jul 31, 2019 at 22:13, alvin selva
<[email-masked]> wrote:
Hi Doc

Awaiting for ur revert.

May I know why the below happening and what can I do to prevent it

Regards
Alvin

Sent from Yahoo Mail on Android
<https://go.onelink.me/107872968?pid=InProduct&c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&af_wl=ym&af_sub1=Internal&af_sub2=Global_YGrowth&af_sub3=EmailSignature>

On Sun, Jul 28, 2019 at 23:40, alvin selva
<[email-masked]> wrote:
Hi Doc

I have purchase alphaviril n Provanax. Tried consuming it by one pill a
week n Everytime I take it I get side effect of headache n gastric.

At times I get face pain n dizzy.

First bottle was fine but second bottle I'm getting such effect.

Why I am getting like this.

Pls advise.

Regards

Sent from Yahoo Mail on Android
<https://go.onelink.me/107872968?pid=InProduct&c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&af_wl=ym&af_sub1=Internal&af_sub2=Global_YGrowth&af_sub3=EmailSignature>